{{#each motifAll}}
<tr>
  <td>
    <div class="text-center">
      <a href="{{{url}}}" target="_blank">{{MotifName}}</a>
    </div>
  </td>
  <td>
    <div class="text-center">
      <img src="/glycans/{{AccessionNumber}}/image?format=png&amp;notation={{notation}}&amp;style=extended">
    </div>
  </td>
  <td>
    <div class="text-center">
      <p>{{ReducingEnd}}</p>
    </div>
  </td>
  <td>
    <div class="text-center">
      <p>{{Frequency}}</p>
    </div>
  </td>
</tr>
{{/each}}
